.leaderfont197992{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle197992{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle197993{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover197994{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont197994{ color: #222222; font-size: 9pt ;}
.erjibackground197994{ background-color: #eff8fe ;}
.currentfontStyle197994{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover197994{ background-color: #e8f0fb ;}
.ejfontstyle197994{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle197999{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle198000{ color: #222222 ;}
.fontstyle198000{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle198000{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.auditstyle198002{ display: none;}
.votetitlestyle198002{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle198002{ font-weight: bold; font-size: 12pt ;}
.navstyle198002{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle198002{ font-size: 9pt ;}
.contentstyle198002{ font-size: 9pt; line-height: 150% ;}
.authorstyle198002{ font-size: 9pt ;}
.footstyle198002{ font-size: 9pt ;}
.contextstyle198002{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle198002{ font-size: 9pt; font-family: 宋体 ;}
.votestyle198002{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle198002{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c198002_content span{
    font-size:100%;}
